body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#000;
 line-height:1.4;
}
#crplogo {
	padding:12px 12px 20px 12px;
}
#masthead {
	width:848px;
	height: 80px;
	background-color: #ffffff;
	background: #ffffff url('../_images/HCM-LogoPP_neu.jpg') no-repeat;

}
#page_content {
	display: table;
	width:848px;
	padding:20px;
	background-color:#ffffff;
	min-height: 350px;
	clear:both;

}
.left_col {
	width: 180px;
	padding: 0px 10px 10px 0px;
	display:table-cell;
	vertical-align: top;
}
.right_col {
	padding: 10px 10px 10px 10px;
	background-color: #454545;
	margin: 0px 0px 15px 200px;
	display:table-cell;
	vertical-align: top;
	min-height: 555px;
}

#footer {
	clear: both;
	width:848px;
	padding:10px 0px;
	text-align: center;
	background-color: #c6c6c6;

}
#top_nav { 
background-color: #ececec; 
width : 848px; 
font: 13px "trebuchet ms", verdana, arial; 
color: #ffffff; 
} 
#top_nav ul { 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; 
padding-bottom: 0; 
margin: 0; 
padding-left: 0; 
width: 100%; 
padding-right: 0; 
background : #747474 url(../_images/bg1.png) repeat-x center center; 
float: left; 
border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
padding-top: 0; 
} 
#top_nav ul li { 
display: inline; 
} 
#top_nav ul li a { 
padding-bottom: 2px; 
padding-left: 11px; 
padding-right: 11px; 
float: left; 
color:#ffffff; 
border-right: 1px solid #564c66; 
text-decoration: none; 
padding-top: 2px; 
} 
#top_nav ul li a:visited { 
color:#ffffff; 
} 
#top_nav li.active a { 
font-weight: bold;

} 
#top_nav a:hover { 
background: #747474 url(../_images/bg2.png) repeat-x center center; 
color : #ffffff; 
} 
#top_nav ul li.active a { 
background: #747474 url(../_images/bg2.png) repeat-x center center; 
color:#ffed00; 
} 
#top_nav ul li a:hover { 
padding-bottom: 4px; 
background: #747474 url(../_images/bg1.png) repeat-x center center; 
color: #ffffff !important ; 
padding-top : 6px; 
} 
#top_nav ul li .current { 
padding-bottom: 4px; 
background: #747474 url(../_images/bg1.png) repeat-x center center; 
color: #ffffff !important; 
padding-top: 6px; 
}
#kopfnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    top: 115px;
    left: 677px;
    font: 13px arial, verdana;
    font-size: 13px;
    line-height:0.1;
  } 


#kopfnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 
#kopfnav ul li a { 
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 5px;
padding-right: 5px; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 

}
#kopfnav li a {
    padding: 0 3px;
    color:#000000;
  }
#kopfnav li.active a { 
font-weight: bold;

} 
#kopfnav ul li.active a { 
background: #e3e3e3; 
color:#000000; 
} 
#kopfnav ul li a:hover {
padding-top : 20px; 
padding-bottom: 20px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
/* #kopfnav li:first-child:before {
    content:"|";
    color:#000000;
  }

#kopfnav li:after {
    content:"|";
    color:#000000;
}
 */
#fussnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    font: 13px arial, verdana;
    font-size: 13px;
    line-height:0.1;
    background-color: #c6c6c6;
 		width: 848px;  
} 


#fussnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 
#fussnav ul li a { 
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 5px;
padding-right: 5px; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 

}
#fussnav li a {
    padding: 0 3px;
    color:#000000;
  }
#fussnav li.active a { 
font-weight: bold;

} 
#fussnav ul li.active a { 
background-color: #e3e3e3; 
color:#000000; 
} 
#fussnav ul li a:hover {
padding-top : 20px; 
padding-bottom: 20px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
div#footer, div#fussnav ul li {
	list-style-type:none;
}
#suchen {
    position:absolute;
    top:117px;
    left:483px;
  }
  
#suchen input[type=submit] {
    padding: 2px 5px;
    font-size:116%;
  }
  
#suchen input[type=text] {
		font-size:11px;
    padding: 2px;
    width:180px;
  }
#suche {
	top: 272px; 
	left: 440px; 
	position: absolute;
}
#suche [type=text] {
	width: 315px;
}
#suche input[type=submit] {
	padding: 2px 5px; font-size: 13px;
}
a:link {
	text-decoration: none;
	color: #e10000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #e10000;
}
a:hover {
	text-decoration: underline;
	color: #e10000;
}

.copy {
	font-size: 11px;
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica; 
	text-decoration: none;
}
a.copy:link {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:active {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:visited {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:hover {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #e3e3e3; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:0px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 332px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
#fcdl {
margin-left:210px;
width: 505px;

}
.philo {
	margin: 10px 0px 10px 0px; 
	line-height: 16px; 
	border-right-width: 0px; 
	background-color: #ffffff; 
	width: 100%; 
	font-family: verdana, arial, helvetica, sans-serif; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	color: #000000; font-size: 11px; 
	border-left-width: 0px; 
}
.philo {
margin-top:12px;
margin-left:0px;
}
.philo .frmfcdlinput {
	margin: 3px 0px 0px 8px; width: 777px; vertical-align: top
}

.tbereiche {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
	
}
.tbranchen td {
	vertical-align:top;
}
.sonstige {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;

}
.sonstige .frmfcdlinput {
	width: 777px;
	
}
#logopp {
width: 824px;
font-family:Verdana, Geneva, Tahoma, sans-serif;
font-size: 30px;
padding: 50px 12px 12px 12px;
background-color: #fbd000;
}

#pp_nav {
background-color: #ececec; 
width : 848px; 
font: 0.85rem 'Segoe UI', arial, verdana; 
color: #000000;
} 
#pp_nav ul { 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; 
padding-bottom: 0; 
margin: 0; 
padding-left: 0; 
width: 100%; 
padding-right: 0; 
background : #ffffff;
float: left; 
border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
padding-top: 0; 
} 
#pp_nav ul li { 
display: inline; 
} 
#pp_nav ul li a { 
padding-top: 8px; 
padding-bottom: 8px; 
padding-left: 6px;
padding-right: 6px; 
float: left; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 
font: 0.85rem 'Segoe UI', arial, verdana;
} 
#pp_nav ul li a:visited { 
color:#000000; 
} 
#pp_nav li.active a { 
font-weight: bold;

} 
#pp_nav a:hover { 
background: #e3e3e3; 
color : #000000; 
} 
#pp_nav ul li.active a { 
background: #e3e3e3; 
color:#000000; 
} 
#pp_nav ul li a:hover {
padding-top : 8px; 
padding-bottom: 8px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
#pp_nav ul li .current { 
padding-bottom: 4px; 
background: #e3e3e3; 
color: #000000 !important; 
padding-top: 6px; 
}
#mediacpm {
	text-align: center; 
	padding: 10px 10px 10px 10px; 
	background-color: #e3e3e3;
}
.textcpm {
	line-height: 16px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}


p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.textcpm {
	line-height: 16px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}
.vkarte {
	padding: 8px;
	border:1px #e3e3e3 groove;
	margin-bottom: 12px;
}
.lspalte {
	display:table-cell;
/*	background-color:#e3e3e3; */
	border-right: 1px #c6c6c6 dotted;
	vertical-align:top;
	width: 20%;

}
.rspalte {
	display:table-cell;
/*	background-color:#f2f2f2; */
	vertical-align:top;
	width: 70%;
}
.lspalte p {
	padding: 0px 8px 0px 12px;
}
.rspalte p {
	padding: 0px 8px 0px 12px;
}
.rubriken {
	margin: 0px 0px 6px 0px;
	padding: 0px;
}
.spalte1 {
	width: 30%;
	display:table-cell;
	background-color:#ffffff; 
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte2 {
		display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;

}
/*.spalte3 ul,
.spalte3 ul li,
.spalte4 ul,
.spalte4 ul li {
	margin:0;
	padding:0;
} */
.spalte4 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;
}
.rubrik1 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;
	width:33%;

}
.rubrik2 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
.rubrik3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
 .rubrik1 p {
	margin:3px 0px 3px 0px;
}
.rubrik2 p {
	margin:3px 0px 3px 0px;
}
.rubrik3 p {
	margin:3px 0px 3px 0px;
}
.rubrikalpha {
	display: table;
	width: 100%;
	max-width: 808px;
	line-height:2;
}

.rubrikalpha a:link {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:active {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:visited {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:hover {
	text-decoration: underline;
	color: #000000;
}

div + br + br + form.result {
  display:none !important;
}
.ara input {
	margin:2px 0px 12px 0px;
}
.ara [type=text] {
	width:222px;
}
#frmkontakt {
	width: 600px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	margin-top:20px;
	
}
#frmkontakt td.frmkontaktlabel {
	height: 28px;
	width: 100px;
}
#frmkontakt td input.frmkontaktinput {
	width: 500px;
}
#frmkontakt td textarea.frmkontaktinput {
	width: 500px;
}
#frmkontakt td.frmkontaktinput {
	width: 500px;
}
.fcdl .labelfcdl {
	width:110px;
	margin:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinput {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinputfile {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.sucheincpguide input {
	width:260px;
	
}
.sucheincpguide select {
	width:260px;
}
.labelb {
	width:125px;
}
.mehrspaltig {
	margin-top:12px;
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
}
* {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.containerhome {
  display: table;
  width: 100%;
}
.homerow {
  display: table-cell;
}
.img_hcm {
	width: 150px;
}
.leseprobehcm, div#heftunterzeile {
    font-size: .7rem;
}
div#heftunterzeile a {
    font-size: .7rem;
}
@media screen and (max-width: 28em) {
 
.homerow {
    display: table-row;
   }
}
/* form {
  padding: 5%;
  border: 1px solid #ddd;
  max-width: 500px;
} */
.frmsuchen {
  padding: 5%;
  border: 1px solid #ddd;
  max-width: 500px;
}
.textfeld input, .textfeld select {
  width: 50%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
.textfeld label {
  display: inline-block;  
  width: 40%;
  margin-top: 10px;
}
.textfeld .srtfcdlinput {
	padding: 0px;
  border-radius: 0px;
  border: 0px solid #999;
  margin-top: 0px;
}
.submitbutton input {
  display: inline-block;
  width: 30%;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin: auto;
  margin-top: 3em;
  font-size: inherit;
  cursor: pointer;
}
label {
  cursor: pointer;
}
@media screen and (max-width: 28em) {
 
 .textfeld label {
   display: block;
   width: auto;
 }
 .textfeld input, .submitbutton input {
   width: 80%;
 }
}
.img180 img {
    width: 130px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.img180 {
    float: left;
    width: 160px;
    height: 160px;
    font-size: 0.8em;
    margin: 10px 20px;
}

.img180 a {
    display: block;
    width: 160px;
    height: 160px;
    border: 1px solid #aaaaaa;
    position: relative;
}
.img110 img {
    width: 90px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.img110 {
    float: left;
    width: 110px;
    height: 110px;
    font-size: 0.8em;
    margin: 10px 20px;
}

.img110 a {
    display: block;
    width: 110px;
    height: 110px;
    border: 1px solid #aaaaaa;
    position: relative;
}